jQuery(document).ready(function () {
	jQuery('a.switch').live('click',function () {

		jQuery(this).removeClass('switch').addClass('switchOff').next('div').show('slow');
		return false;
	});
	jQuery('a.switchOff').live('click',function () {
		jQuery(this).removeClass('switchOff').addClass('switch').next('div').hide('slow');
		return false;
	});
	jQuery('div.faq-1 > ul > li > a').click(function () {

		if (jQuery(this.parentNode).hasClass('active'))
		{
			jQuery('div.faq-1 li.active').removeClass('active');
			jQuery('ul.activeUl').removeClass('activeUl').hide('slow');
			
		}
		else
		{
			jQuery('div.faq-1 li.active').removeClass('active');
			jQuery(this.parentNode).addClass('active');
			if (!jQuery(this).next('ul').hasClass('activeUl'))
			{
				jQuery('ul.activeUl').removeClass('activeUl').hide('slow');
				jQuery(this).next('ul').addClass('activeUl').show('slow');
			}
		}
		
		return false;
	});
});